uuid: 6469bb26-959f-4a7c-ae51-3bbfa88a62f8
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.language
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: ckktwu_FNxiRmdnvLsM_WaXP7AJjxiAAFoUYLx0HyhI
id: taxonomy_term.language
target_entity_type_id: taxonomy_term
target_bundle: language
default_langcode: site_default
language_alterable: true
